Translation of "underlying mechanism" to Russian language:
Dictionary English-Russian
Mechanism - translation : Underlying - translation : Underlying mechanism - translation :
Examples (External sources, not reviewed)
| How does this mechanism work? | Как работает механизм некая угроза, которая воспринимается как действительная угроза тебе лично, условно говоря, твоему городу, твоему региону, твоей стране... |
| There were significant underlying problems, nonetheless. | Тем не менее, имелись и значительные проблемы. |
| This deficit reflects an underlying research deficit. | Этот дефицит отражает основной дефицит исследований. |
| The problems underlying Japan's decline are legion. | В основе экономического спада в Японии лежит множество проблем. |
| Such forecasts, however, misrepresent underlying demographic dynamics. | Однако при подобных прогнозах неверно истолковывается существующая демографическая динамика. |
| But did it cure the underlying problem? | Но вылечила ли она основную проблему? |
| That mechanism is broken beyond repair. | Данный механизм окончательно испорчен. |
| The mechanism works all the same. | Механизм всё равно работает. |
| It's all mechanistic. We are mechanism. | Это всё механика. Мы механизмы. |
| May I ask relevant departments, do you still need ten years to build an administrative mechanism, 15 years to build an appraisal mechanism, 20 years to build a supervisory mechanism....., in the end, there will be no consideration for punitive mechanism. | Мне хотелось бы узнать у властей они сначала потратят 10 лет на создание административного органа, потом еще 15 для разработки критериев оценки загрязнения, потом еще 20 на создание системы контроля, а когда же они начнут применять систему наказаний? |
| This split obscures the underlying uniformity of thought. | Этот раскол скрывает фундаментальное единство мышления. |
| Small disputes are magnified by this underlying conflict. | Небольшие разногласия гиперболизируются из за этого конфликта. |
| But none of the underlying tensions are resolved. | Но ни одна из лежащих в основе ее причин не была разрешена. |
| The answer has both proximate and underlying causes. | Здесь есть как непосредственная, так и скрытая причина. |
| This is the underlying cause of altitude sickness. | Показательны в этом смысле восхождения на Ушбу. |
| The underlying principle of the rules is fairness. | В основе правил лежит принцип честности. |
| The scope of the new supervisory mechanism. | Сфера применения нового механизма контроля. |
| The credit cycle is an amplification mechanism. | Кредитный цикл представляет собой механизм подпитки экономического развития. |
| Its current specification is RFC 1939, updated with an extension mechanism, RFC 2449 and an authentication mechanism in RFC 1734. | Нынешняя же описана в RFC 1939, обновлена механизмом расширения (RFC 2449) и механизмом аутентификации (RFC 1734). |
| The underlying dynamics have not changed fundamentally since then. | Основная динамика с тех пор существенно не изменилась. |
| Underlying the failure in Copenhagen are some deep problems. | В основе провала в Копенгагене лежат глубокие проблемы. |
| Where are we today in addressing these underlying problems? | Так на каком свете мы находимся сегодня в рассмотрении этих базовых проблем? |
| ) as would be used by the underlying Lisp system. | В 1995 году Common Lisp был стандартизован ANSI. |
| Europe's fixed exchange rate mechanism collapsed in 1992. | Механизм фиксированного обменного курса Европы развалился в 1992 г. |
| It's not. We have no idea the mechanism. | Это не так. Мы понятия не имеем о механизме. |
| Bureaucracy is a giant mechanism operated by pygmies. | Бюрократия это гигантский механизм, управляемый карликами. |
| The underlying principle is a decidedly counterintuitive fact of life. | Основополагающий принцип заключается в явно нелогичном факте жизни. |
| But these attempts are weakened by their underlying political motivation. | Но данные попытки ослабляются лежащей в их основе политической мотивацией. |
| This is the math underlying the 80 20 rule. Right? | Эта математика лежит в основе правила 80 20 . |
| One area ripe for an institutional mechanism is energy. | Одной из областей, созревших для институционального механизма, является энергетика. |
| Unfortunately the mechanism expires when oil actually starts flowing. | К сожалению, этот механизм угасает, как только нефть действительно начинает поступать. |
| The world also already has a prosperity spreading mechanism. | В мире также уже существует механизм, занимающийся распространением процветания. |
| A pseudo object oriented mechanism for reading a directory. | dir directory class |
| Access JACK transport mechanism via a dynamic graphical slider. | Получить доступ к транспортному механизму JACK с помощью динамического графического ползунка. |
| When the treaty's underlying purpose is neither about trade nor freedom. | Когда скрытые цели, которые он преследует не торговля и не свобода. |
| Perhaps there is no underlying foreign policy logic, but only carelessness. | Возможно, в основе этих действий нет никакой внешнеполитической логики лишь беспечность. |
| And within numbers, is there an underlying secret to the universe? | И существует ли в цифрах основная тайна вселенной? |
| More importantly, the fears underlying the bicycle theory are wildly inflated. | Более важно то, что страхи, лежащие в основе велосипедной теории очень сильно раздуты. |
| Their underlying strategic dissonance and rivalry, however, usually attracts less notice. | Тем не менее, на основные стратегические разногласия и двустороннюю конкуренцию этих двух стран мировое сообщество обращает куда меньше внимания. |
| Once again, it signifies nothing about policies or their underlying philosophy. | Опять же, он не олицетворяет собой ни одну из политик или лежащую в их основе философию. |
| Moreover, the underlying epidemiological mistake of such racial medicine is obvious. | Более того, очевидна и эпидемиологическая ошибка, лежащая в основе такой расовой медицины . |
| Those arms fuel underlying tensions, exacerbate conflicts and hamper peacebuilding efforts. | Эти вооружения подпитывают подспудную напряженность, усугубляют конфликты и затрудняют усилия по миростроительству. |
| The main underlying cause for child marriage in Yemen is poverty. | Основная скрытая причина детских браков в Йемене нищета . |
| But this mechanism can be activated only by formal request. | Но данный механизм может быть активирован только официальным запросом. |
| a mechanism for joint decision making to protect these interests. | 2. Механизм принятия совместных решений для защиты этих интересов. |
Related searches : Underlying Security - Underlying Basis - Underlying Revenue - Underlying Market - Underlying Ebit - Underlying Document - Underlying Message - Underlying Agreement - Underlying Performance - Underlying Patterns - Underlying Issues - Underlying Trend